.small {
	font-size: 11px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.nounderline {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
a:hover {
	text-decoration: underline;
}
.nounderline-red {
	text-decoration: none;
	color: #990000;
}
.heading-red {
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.heading {
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
}
.horiz-divided {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-top-color: #336699;
	border-right-color: #336699;
	border-bottom-color: #336699;
	border-left-color: #336699;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 4px;
}
.lighter {
	font-weight: lighter;
}
.left-right-border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #c0c0c0;
	border-right-color: #c0c0c0;
	border-bottom-color: #c0c0c0;
	border-left-color: #c0c0c0;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	padding: 4px;
}
.section-head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
}
.border {
	padding: 4px;
	border: thin solid #666666;
}
.small-comment {
	font-size: 10px;
	color: #666666;
}
.half-divider {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 4px;
}
.page-head {
	font-family: "Lucida Sans", "Trebuchet MS", Verdana;
	font-size: 20px;
	color: #666666;
}
